removals:
  - feature_name: "Remove FF_USE_GO_CLOUD_WITH_CACHE_ARCHIVER feature flag"
    date_of_removal: Jun 22, 2021
    reporter: deastman
    description: |
      In GitLab Runner 14.0, the `FF_USE_GO_CLOUD_WITH_CACHE_ARCHIVER` feature flag has been removed. Refer to [issue #27175](https://gitlab.com/gitlab-org/gitlab-runner/-/issues/27175) for details.
